Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1366142 - [RFE] wait_for_ip method of Ansible Tower Job should wait also for accessible ssh port
Summary: [RFE] wait_for_ip method of Ansible Tower Job should wait also for accessible...
Keywords:
Status: ON_DEV
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Automate
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: cfme-future
Assignee: mkanoor
QA Contact: Nandini Chandra
URL:
Whiteboard: tower:automate
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-11 07:55 UTC by Pavol Kotvan
Modified: 2019-03-30 03:42 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Category: Feature
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 3 Greg McCullough 2016-08-11 16:16:02 UTC
Changes submitted in PR https://github.com/ManageIQ/manageiq/pull/10406

Comment 4 mkanoor 2016-10-10 20:49:48 UTC
Waiting for PR https://github.com/ManageIQ/manageiq/pull/10526 to get merged.

Comment 5 mkanoor 2017-05-09 13:40:25 UTC
The new PR is https://github.com/ManageIQ/manageiq-automation_engine/pull/13


Note You need to log in before you can comment on or make changes to this bug.